Subject: Re: [dnsext] nsec/nsec3 whitepaper as i-d

From: Miek Gieben <[email-masked]>
Date: Wed, 1 Aug 2012 20:16:58 +0200

[ Quoting <[email-masked]> in "Re: [dnsext] nsec/nsec3 whitepaper ..." ]
> I agree with Andrew about the "no" for the WG, but disagree with him about not publishing it as an Internet-Draft and eventually as an RFC. 

I've just uploaded an i-d version of this whitepaper:

A new version of I-D, draft-gieben-auth-denial-of-existence-dns-00.txt
has been successfully submitted by R. (Miek) Gieben and posted to the
IETF repository.

Filename:        draft-gieben-auth-denial-of-existence-dns
Revision:        00
Title:           Authenticated Denial of Existence in the DNS
Creation date:   2012-08-01
WG ID:           Individual Submission
Number of pages: 21
URL:             http://www.ietf.org/internet-drafts/draft-gieben-auth-denial-of-existence-dns-00.txt
Status:          http://datatracker.ietf.org/doc/draft-gieben-auth-denial-of-existence-dns
Htmlized:        http://tools.ietf.org/html/draft-gieben-auth-denial-of-existence-dns-00